--require "global";
--require "ExtendNZ";
require "Nz_wpe";
--strData ='CC D0 D0 D0 A0 D0 24 E9 E0 C2 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E5 E4 E6 E8 EA E2 E7 E6 E7 EA E0 ';
--strData1 ='C8 D0 D0 D0 50 D0 74 8C E2 C2 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 E0 E0 E3 E3 EA E1 EA E1 ';
--api_sendData_NZ(strData);
--api_sendData_NZ(strData1);

taiyangshui();
